Subject: sublogins

From: Steve Jones <[email-masked]>
Date: Tue, 15 Aug 1995 17:23:06 -0400 (EDT)

I'm having trouble setting up sublogins under the wu-ftp
daemon.  I'm not exactly sure how the user is supposed to
access the account.  Do they login initially using the
sublogin name or do they login first as anonymous and then
USER to the sublogin account.

If it's the former, my difficulty is that I can't seem to
get it to work.  I have not been able to login directly
using the sublogin name (I get 'login incorrect').

If it's the latter, the problem I have is that, after
logging in as anonymous, I'm told by the daemon that I can't
change user using a guest account.

Can someone shed some light on this?

Steve Jones
CASE Tool Analyst
ANSYS, Inc.
VOX (412) 873-3067
FAX (412) 873-3118
[email-masked]